New in version 2.2.3-0

October 16th, 2014
  • Added OCI8 module. It requires InstantClient 11.2.
  • Updated phpMyAdmin to 4.2.9.1
  • Updated MySQL to 5.5.40
  • Updated Tracks to 2.3.rc1
  • Updated PHP to 5.4.33
  • Added banner with credentials info (VMs and Cloud Images)
  • Updated Passenger to 4.0.50
  • Updated phpMyAdmin to 4.2.8
  • Updated MySQL to 5.5.39
  • Updated PHP to 5.4.32
  • Updated OpenSSL to 1.0.1i
  • Updated phpMyAdmin to 4.2.7.1
  • Updated Rails to 4.1.5
  • Updated Bundler to 1.7.0

New in version 2.2.2-8 (September 18th, 2014)

  • Updated Ruby to 2.0.0-p481
  • Updated Apache to 2.4.10
  • Updated PHP to 5.4.31
  • Updated MySQL to 5.5.38
  • Updated XDebug to 2.2.5
  • Updated XCache to 3.1.0
  • Updated mongo-php-driver to 1.5.4
  • Updated php-couchbase to 1.1.5
  • Updated Passenger to 4.0.45
  • Updated Libxslt to 1.1.28
  • Updated Libxml2 to 2.9.1

New in version 2.2.2-5 (December 6th, 2013)

  • Updated Rails to 3.2.16

New in version 2.2.2-4 (November 27th, 2013)

  • Updated Ruby to 1.9.3-p484
  • Updated Passenger to 4.0.25
  • Updated MySQL to 5.5.34
  • Updated Subversion to 1.8.4
  • Updated PHP to 5.4.22
  • Updated phpMyAdmin to 4.0.9

New in version 2.2.2-3 (November 14th, 2013)

  • Updated PHP to 5.4.21
  • Updated phpMyAdmin to 4.0.8
  • Updated Subversion to 1.8.3
  • Updated Passenger to 4.0.14

New in version 2.2.2-2 (August 21st, 2013)

  • Fixed conflicts with thin server on Windows
  • Added mod_pagespeed 1.6.29.2 for Linux
  • Upgrade Ruby to 1.9.3-p448 for Linux and OSX
  • Updated MySQL to 5.5.32

New in version 2.2.2-1 (May 16th, 2013)

  • Upgrade Ruby to 1.9.3-p429 for Linux and OSX
  • Updated Passenger to 4.0.2
  • Updated Tracks to 2.2.2
  • Updated Apache to 2.4.4
  • Added Apache MPM prefork, worker and event
  • Updated MySQL to 5.5.30

New in version 2.2.2-0 (May 9th, 2013)

  • Updated Tracks to 2.2.2
  • Updated Apache to 2.4.4
  • Added Apache MPM prefork, worker and event
  • Updated MySQL to 5.5.30

New in version 2.2.1-3 (March 21st, 2013)

  • Updated Rails to 3.2.13 to fix CVE-2013-1855, CVE-2013-1856 and CVE-2013-1857.
  • Updated PHP to 5.4.13
  • Updated Apache to 2.2.24
  • Updated Ruby to 1.9.3-p392
  • Updated MySQL to 5.5.29
  • Updated Passenger to 4.0.0.rc4